<component name="libraryTable">
  <library name="firebase-core-9.0.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/10bd92b75fcc28e0b73009ac90d5f64db2447a2e/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/10bd92b75fcc28e0b73009ac90d5f64db2447a2e/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>